Comment 25 for bug 1488426

Jeremy LaCroix (j-jlacroix) wrote :

Kernel 4.4 solves the problem for me. I used the kernel from the following site:
http://kernel.ubuntu.com/~kernel-ppa/mainline/drm-intel-next/2016-01-11-wily/

I hope that this gets fixed in Ubuntu-proper so that I don't need to rely on a PPA for my system to work properly, though.